Loading...
Searching...
No Matches
FrequencyAligner.h File Reference
`#include <casacore/casa/aips.h>`
`#include <casacore/coordinates/Coordinates/SpectralCoordinate.h>`
`#include <casacore/measures/Measures/MFrequency.h>`
`#include <casacore/measures/Measures/MeasRef.h>`
`#include <casacore/measures/Measures/MeasConvert.h>`
`#include <casacore/scimath/Mathematics/InterpolateArray1D.h>`

Go to the source code of this file.

## Classes

class | casacore::FrequencyAligner< T >
| More...

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines